page-direitos-interno {

    ion-label.label.label-md
    {
      font-size: 1em;
      line-height: 1;
    
    }

    p { font-size: 24px;

    }

    @media (min-width: 360px) { 
        p { font-size: 24px;

        }
    }

@media (min-width: 640px) {
    p { font-size: 32px;

    }
 }

@media (min-width: 812px) { p { font-size: 38px;

}  }

@media (min-width: 960px) {p { font-size: 40px;

}  }

@media (min-width: 1024px) { p { font-size: 44px;

} }

@media (min-width: 1280px) { p { font-size: 46px;

} }

@media (min-width: 1366px) {p { font-size: 55px;

} }

@media (min-width: 2048px) { p { font-size: 60px;

}}


    
}

